<?php
use Incoviba\Common\Controller\Operadores;

$app->group('/operadores', function($app) {
  $app->post('/add[/]', [Operadores::class, 'add']);
  $app->get('[/]', Operadores::class);
});
$app->group('/operador/{id_operador}', function($app) {
  $app->group('/ventas', function($app) {
    $app->get('[/]', [Operadores::class, 'ventas']);
  });
  $app->group('/proyectos', function($app) {
    $app->post('/add[/]', [Operadores::class, 'add_proyecto']);
    $app->get('[/]', [Operadores::class, 'proyectos']);
  });
  $app->get('[/]', [Operadores::class, 'show']);
});
